<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="LIZARD" name="Truck"/>
    
    <default>
        <physics radius="0.55" width="0.275" mass="0.075" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/rodas.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.024" tireTrackAtlasIndex="4"/>
        <innerRim filename="wheels/rodas.i3d" nodeLeft="1|0" nodeRight="1|1" offset="0" widthAndDiam="39 39"/>
    </default>
</wheel>
